# This file has been auto-generated during installation
parameters:
    database_host: localhost
    database_port: 3306
    database_user: contaouser
    database_password: l9^7EU6UT^rj
    database_name: contaodb-neu
    secret: 814f0512f5e52755f6974751b633bd1605ba73b577fa97c1e87cc871e836590d
    mailer_transport: smtp
    mailer_host: mail.happydent.at
    mailer_user: admin@happydent.at
    mailer_password: 'l97EU6UTrj'
    mailer_port: 587
    mailer_encryption: tls
